---
- name: Create venv directory
  file:
    path: '{{ zdict_venv_dir }}'
    state: directory
    mode: 0755

- name: Install zdict with pip
  pip:
    name: zdict
    virtualenv: '{{ zdict_venv_dir }}'

- name: Symlink zdict executable
  file:
    src: '{{ zdict_venv_dir }}/bin/zdict'
    dest: ~/.local/bin/zdict
    state: link
